baseurl: https://vikunja.io/
languageCode: en
title: Vikunja
theme: vikunja

defaultContentLanguage: en
defaultContentLanguageInSubdir: true
enableMissingTranslationPlaceholders: true
enableRobotsTXT: true

permalinks:
  post: /:year/:month/:title/
  doc: /:slug/
  page: /:slug/
  default: /:slug/

params:
  description: The to-do app to organize your life
  author: The Vikunja Authors
  website: https://vikunja.io

menu:
  page:
  - name: Docs
    url: /docs
    weight: 40
  - name: Code
    url: https://code.vikunja.io/
    weight: 50

languages:
  en:
    weight: 1
    languageName: English
  de:
    weight: 2
    languageName: Deutsch
